import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-house-profile-info',
  templateUrl: './house-profile-info.component.html',
  styleUrls: ['./house-profile-info.component.less']
})
export class HouseProfileInfoComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
